body {
margin: 0;
font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
font-size: 11px;
color: #000000;
background-color: #ffffff;
}
/* for all text */
a,font,input,select,td,label,textarea {
font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
font-size: 11px;
color: #000000;
}
/* TABLE section */
table.picture {
background-color: #eeeeee;
}
/* TD section */
td.left_panel {
background: url(images/leftpanel_bg.gif);
background-position: top;
background-repeat: repeat-x;
background-color: #539e37;
color: #ffffff;
padding: 8px;
padding-top: 20px;
padding-bottom: 20px
}
td.border {
background-color: #000000;
padding: 1px;
}
td.copyright {
background: url(images/copyright_bg.jpg);
background-color: #64a74b;
padding: 8px;
}
td.body {
background: url(images/body_bg.gif);
background-position: top;
background-repeat: repeat-x;
background-color: #ffffff;
padding: 32px;
padding-top: 20px;
padding-bottom: 20px
}
td.body_bottom {
background-color: #f4f4f4;
padding: 32px;
padding-top: 0px;
padding-bottom: 0px
}
td.image {
padding: 0 10px 0 0;
}
/* FORM section */
form.no_margin {
margin: 0px;
}
/* INPUT section */
input.next_button {
font-weight: bold;
padding: 3px;
cursor: pointer;
}
/* LABEL section */
label.choice {
cursor: pointer;
font-size: 12px;
color: #33698F;
}
/* A section */
a.copyright {
font-size: 9px;
color: #c0d4bf;
text-decoration: underline;
}
a.copyright:hover {
color: #ffffff;
text-decoration: underline;
}
a.step_header {
font-size: 14px;
color: #FFFFFF;
text-decoration: none;
}
a.step_header:hover {
text-decoration: underline;
}
/* FONT section */
font.step_header_active {
font-weight: bold;
font-size: 14px;
color: #FFFFFF;
}
font.step_header {
font-size: 14px;
color: #FFFFFF;
}
font.step_description {
font-size: 11px;
color: #c0d4bf;
}
font.copyright {
font-size: 9px;
color: #c0d4bf;
}
font.body_step_header {
font-size: 14px;
color: #286927;
}
font.item_name {
font-size: 12px;
color: #33698F;
}
font.item_description {
font-size: 12px;
color: #666666;
}
font.params_name {
font-size: 12px;
color: #33698F;
}
font.params_date_value {
font-size: 12px;
color: #666666;
}
font.params_value {
font-size: 12px;
}
font.price_name {
font-size: 14px;
font-weight: bold;
color: #33698F;
}
font.price_old_value {
color: #999999;
font-size: 14px;
text-decoration: line-through;
}
font.price_value {
font-size: 14px;
font-weight: bold;
}
font.discount {
font-size: 14px;
color: #33698F;
}
font.price_info {
font-size: 11px;
color: #999999;
}
font.field_required {
font-weight: bold;
color: #286927;
}
font.field_required_desc {
color: #666666;
}